.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.866000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765391;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374486,0.000000,0.000000,0.386068,0,0);-ms-transform:matrix(0.374486,0.000000,0.000000,0.386068,0,0);-webkit-transform:matrix(0.374486,0.000000,0.000000,0.386068,0,0);}
.m0{transform:matrix(0.386068,0.000000,0.000000,0.386068,0,0);-ms-transform:matrix(0.386068,0.000000,0.000000,0.386068,0,0);-webkit-transform:matrix(0.386068,0.000000,0.000000,0.386068,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.361600px;}
.ls4{letter-spacing:-1.030400px;}
.ls3{letter-spacing:-0.883200px;}
.ls1{letter-spacing:-0.184000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.692800px;}
._1{width:702.586000px;}
._3{width:704.848000px;}
._2{width:1067.593600px;}
._0{width:1417.560400px;}
._5{width:1691.566400px;}
.fc2{color:rgb(145,143,143);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:36.800000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:104.000000px;}
.ye{bottom:-17.419383px;}
.y1{bottom:18.367569px;}
.y9{bottom:43.757557px;}
.y0{bottom:87.251352px;}
.y4{bottom:300.295062px;}
.y3{bottom:318.826323px;}
.y8{bottom:476.712663px;}
.y7{bottom:638.678968px;}
.y6{bottom:800.645274px;}
.y2{bottom:800.759550px;}
.y5{bottom:1144.397223px;}
.yd{bottom:1212.407413px;}
.ya{bottom:1212.519990px;}
.yc{bottom:1228.774222px;}
.yb{bottom:1245.141032px;}
.h8{height:17.799385px;}
.h5{height:22.650000px;}
.h7{height:27.747200px;}
.h3{height:30.160000px;}
.h4{height:36.192000px;}
.h6{height:78.416000px;}
.h1{height:1187.544947px;}
.h2{height:1300.106912px;}
.h0{height:1336.839046px;}
.w1{width:833.906725px;}
.w2{width:919.266344px;}
.w0{width:956.000000px;}
.x1{left:18.367569px;}
.xd{left:33.809051px;}
.x0{left:60.998733px;}
.x6{left:69.413006px;}
.x5{left:70.663094px;}
.x4{left:88.894457px;}
.x3{left:95.086986px;}
.x7{left:350.888338px;}
.x9{left:358.971056px;}
.x2{left:469.071297px;}
.xb{left:540.568128px;}
.xc{left:632.722218px;}
.xa{left:657.886466px;}
.x8{left:818.146351px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.175613pt;}
.ls4{letter-spacing:-0.889653pt;}
.ls3{letter-spacing:-0.762560pt;}
.ls1{letter-spacing:-0.158867pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.461574pt;}
._1{width:606.616909pt;}
._3{width:608.569933pt;}
._2{width:921.766630pt;}
._0{width:1223.930036pt;}
._5{width:1460.508438pt;}
.fs5{font-size:20.721742pt;}
.fs2{font-size:25.902177pt;}
.fs4{font-size:31.773338pt;}
.fs0{font-size:34.536237pt;}
.fs1{font-size:41.443484pt;}
.fs3{font-size:89.794215pt;}
.ye{bottom:-15.039999pt;}
.y1{bottom:15.858668pt;}
.y9{bottom:37.780533pt;}
.y0{bottom:75.333333pt;}
.y4{bottom:259.276533pt;}
.y3{bottom:275.276533pt;}
.y8{bottom:411.596533pt;}
.y7{bottom:551.439200pt;}
.y6{bottom:691.281867pt;}
.y2{bottom:691.380533pt;}
.y5{bottom:988.079333pt;}
.yd{bottom:1046.799733pt;}
.ya{bottom:1046.896933pt;}
.yc{bottom:1060.930933pt;}
.yb{bottom:1075.062133pt;}
.h8{height:15.368094pt;}
.h5{height:19.556144pt;}
.h7{height:23.957097pt;}
.h3{height:26.040322pt;}
.h4{height:31.248387pt;}
.h6{height:67.704838pt;}
.h1{height:1025.333333pt;}
.h2{height:1122.520000pt;}
.h0{height:1154.234741pt;}
.w1{width:720.000000pt;}
.w2{width:793.700000pt;}
.w0{width:825.416056pt;}
.x1{left:15.858668pt;}
.xd{left:29.190935pt;}
.x0{left:52.666667pt;}
.x6{left:59.931600pt;}
.x5{left:61.010933pt;}
.x4{left:76.752000pt;}
.x3{left:82.098667pt;}
.x7{left:302.959067pt;}
.x9{left:309.937733pt;}
.x2{left:404.998933pt;}
.xb{left:466.729720pt;}
.xc{left:546.296107pt;}
.xa{left:568.023067pt;}
.x8{left:706.392400pt;}
}
